prefix=/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/teleop_tools_msgs

Name: teleop_tools_msgs
Description: Description of teleop_tools_msgs
Version: 0.3.0
Cflags: -I/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/teleop_tools_msgs/include
Libs: -L/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/teleop_tools_msgs/lib 
Requires: message_runtime actionlib_msgs
